/* Class = "NSTextFieldCell"; title = "Flexibits Premium is even better since you last tried it!\n\nWe’d love for you to try Flexibits Premium again for free for 14 days."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Flexibits Premium ist in der Zwischenzeit noch besser geworden!\n\nWir würden uns freuen, wenn Sie nochmal Flexibits Premium kostenlos für 14 Tage ausprobieren.";

/* Class = "NSTextFieldCell"; title = "Try for Free Again?"; ObjectID = "Dcq-4r-YWv"; */
"Dcq-4r-YWv.title" = "Nochmal kostenlos testen?";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "Kostenlos testen";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Schließen";

